Activity log for bug #345776

Date Who What changed Old value New value Message
2009-03-20 08:34:13 duendetuc bug added bug
2009-03-20 08:34:13 duendetuc bug added attachment 'Dependencies.txt' (Dependencies.txt)
2009-03-20 08:34:13 duendetuc bug added attachment 'DpkgTerminalLog.txt' (DpkgTerminalLog.txt)
2009-03-20 17:55:03 Marco Maini kdebase-runtime: status New Incomplete
2009-03-20 17:55:03 Marco Maini kdebase-runtime: assignee maini10
2009-03-20 17:55:03 Marco Maini kdebase-runtime: statusexplanation Try with the command sudo apt-get install -f to fix this issue. Please post the result of this operation.
2009-03-21 12:54:18 Marco Maini kdebase-runtime: status Incomplete Confirmed
2009-03-21 12:54:18 Marco Maini kdebase-runtime: assignee maini10
2009-03-21 12:54:18 Marco Maini kdebase-runtime: statusexplanation Try with the command sudo apt-get install -f to fix this issue. Please post the result of this operation. When you install kdebase-runtime, it tries to owerwrite the file /usr/lib/kde4/libexec/kdesu. That file is also contained in package kdesudo.
2009-03-21 12:55:42 Marco Maini title package kdebase-runtime 4:4.2.1-0ubuntu1 failed to install/upgrade: intentando sobreescribir `/usr/lib/kde4/libexec/kdesu', que está también en el paquete kdesudo package kdebase-runtime 4:4.2.1-0ubuntu1 failed to install/upgrade: conflicts with kdesudo (it tries to owerwrite file /usr/lib/kde4/libexec/kdesu)
2009-03-21 12:56:36 Marco Maini bug assigned to kdesudo (Ubuntu)
2009-03-21 12:56:55 Marco Maini kdesudo: status New Confirmed
2009-03-21 12:56:55 Marco Maini kdesudo: statusexplanation
2009-04-03 20:34:08 tuomask attachment added apt-get_-f_install.txt http://launchpadlibrarian.net/24768124/apt-get_-f_install.txt
2009-04-29 08:51:46 Harald Sitter kdesudo (Ubuntu): importance Undecided High
2009-04-29 08:51:46 Harald Sitter kdesudo (Ubuntu): status Confirmed Triaged
2009-09-15 06:33:46 Harald Sitter kdesudo (Ubuntu): assignee Harald Sitter (apachelogger)
2009-09-15 06:33:54 Harald Sitter kdebase-runtime (Ubuntu): importance Undecided High
2009-09-15 06:33:54 Harald Sitter kdebase-runtime (Ubuntu): status Confirmed In Progress
2009-09-15 06:33:54 Harald Sitter kdebase-runtime (Ubuntu): assignee Harald Sitter (apachelogger)
2009-09-15 06:34:07 Harald Sitter kdesudo (Ubuntu): status Triaged In Progress
2009-09-15 14:34:07 Launchpad Janitor branch linked lp:~kubuntu-members/kdebase-runtime/ubuntu
2009-09-15 14:34:35 Harald Sitter kdebase-runtime (Ubuntu): status In Progress Fix Committed
2009-09-16 15:37:07 Launchpad Janitor branch linked lp:kdesudo
2009-09-18 17:40:07 Launchpad Janitor kdebase-runtime (Ubuntu): status Fix Committed Fix Released
2009-09-18 18:25:07 Launchpad Janitor kdesudo (Ubuntu): status In Progress Fix Released
2009-12-05 03:15:47 Launchpad Janitor branch linked lp:ubuntu/kdesudo
2010-01-13 07:39:13 Launchpad Janitor branch linked lp:ubuntu/kdebase-runtime